Namespace List
Here is a list of all namespaces with brief descriptions:

__gnu_cxx |
BFGSSpace |
boost |
detail |
Eigen |
flann |
Loki |
TL |
NcvCTprep | Compile-time assert namespace
NCVRuntimeTemplateBool |
openni |
openni_wrapper |
pcl |
common |
internal |
ComparisonOps |
console |
cuda |
detail |
detail |
device |
kinfuLS |
distances |
face_detection |
features |
fields |
filters |
geometry |
gpu |
kinfuLS |
people |
label_skeleton |
trees |
io |
depth_sense |
openni2 |
ply |
io_operators |
real_sense |
ism |
keypoints |
agast |
brisk |
internal |
kinfuLS |
ndt2d |
occlusion_reasoning |
octree |
outofcore |
people |
poisson |
recognition |
aux |
registration |
search |
segmentation |
detail |
grabcut |
surface |
test | Test_macros.h provide helper macros for testing vectors, matrices etc
internal |
texture_mapping |
tracking |
traits |
utils |
visualization |
context_items |
pcl_cuda |
std |
Ui |